/*     2406234 : 한줄 텍스트      */
.tab_btn__2406234__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__2406234__  {display:block; padding:0 0 50px 0;}
.tab_btn__2406234__ ul {list-style:none; display:flex; align-items:center; overflow:hidden; gap:10px;}
.tab_btn__2406234__ ul > li {width:100%;}
.tab_btn__2406234__ ul > li:first-child {border-left:none;}
.tab_btn__2406234__ ul > li > a {display:block; border-radius:40px; font-size:var(--cont-font-size); color:#666; text-align:center; padding:20px 0; border:1px solid #ccc;}
.tab_btn__2406234__ ul > li > a > span {font-family:var(--main-font); font-weight:700;}
.tab_btn__2406234__ ul > li.active > a {background:var(--main-color,#ccc); color:#fff;} 

@media (max-width: 1023px) {
  .tab_btn__2406234__ {padding:0 0 50px 0;}
  .tab_btn__2406234__ ul {}
  .tab_btn__2406234__ ul > li {}
  .tab_btn__2406234__ ul > li > a {border-radius:10px; font-size:var(--link-font-size); padding:10px 0; word-break:keep-all; min-height:54px; display:flex; align-items: center; justify-content:center;}
}

/*     2406224 : 블록 설정      */
.block_option__2406224__ {display:table;width:100%}
.block_option__2406224__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2406224__ {}
}


@media (min-width:1024px){
	.row__2406224__ {}
}

/*     2406214 : 탭 컨텐츠 블록 설정      */
.block_option__2406214__ {display:table;width:100%}
.block_option__2406214__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2406294 : 한줄 텍스트      */
.block__2406294__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2406294__ {margin-bottom:30px;}
.block__2406294__ .title {display:flex; gap:5px; align-items:center;}
.block__2406294__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2406294__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}

@media (max-width: 1023px) {
  .block__2406294__ {margin-bottom:20px;}
}


/*     2407514 : 한줄 텍스트      */
.block__16269588__ * {margin:0; padding:0; box-sizing:border-box;}
.block__16269588__ {display:flex; flex-direction:row-reverse; gap:50px; padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__16269588__ .left_block {width:60%; position:relative;}
.block__16269588__ .right_block {position:relative; display:flex; justify-content:center; align-items:center; width:40%; border-radius:20px; text-align:center; font-size:0;}
.block__16269588__ .left_block .item_wrapper {display:grid; grid-template-columns:repeat(3, minmax(0, 1fr)); gap:30px;}
.block__16269588__ .left_block .item_wrapper.bottom {grid-template-columns:repeat(2, minmax(0, 1fr)); padding-top:30px;}
.block__16269588__ .left_block .item_wrapper .item {position:relative; background:#f8f8f8; border-radius:20px; padding:20px; min-height:170px;}
.block__16269588__ .left_block .item_wrapper .item .i_title {font-size:21px; color:#333; font-weight:700; display:block; position:relative; padding-left:10px; margin-bottom:13px;}
.block__16269588__ .left_block .item_wrapper .item .i_title::before {position:absolute; content:''; left:0; top:50%; transform:translateY(-50%); width:2px; height:70%; background:var(--main-color,#ccc);}
.block__16269588__ .left_block .item_wrapper .item .cont > span {position:relative; display:block; padding-left:10px; font-size:19px; margin-top:15px; word-break:keep-all; line-height:1.4em;}
.block__16269588__ .left_block .item_wrapper .item .cont > span::before {position:absolute; content:''; left:0; top:9px; width:3px; height:3px; background:#666; border-radius:50%;}
.block__16269588__ .left_block .item_wrapper .item .cont > span:first-child {margin-top:7px;}
.block__16269588__ .left_block .item_wrapper .item .img {position:absolute; font-size:0; right:20px; bottom:20px; opacity:0.8;}
.block__16269588__ .left_block .item_wrapper.top .item .img > img {width:70px;}

.block__16269588__ .right_block > img {border-radius:20px;}

@media all and (max-width:1023px) {
  .block__16269588__ {flex-direction:column;}
  .block__16269588__ .left_block,
  .block__16269588__ .right_block {width:100%;}
  .block__16269588__ .left_block .item_wrapper,
  .block__16269588__ .left_block .item_wrapper.bottom {grid-template-columns:repeat(1, minmax(0, 1fr));}
  .block__16269588__ .left_block .item_wrapper .item .i_title {font-size:17px;}
  .block__16269588__ .left_block .item_wrapper .item .cont > span {font-size:15px; word-break:keep-all;}
  .block__16269588__ .left_block .item_wrapper .item .cont > span > b {display:block;}
  .block__16269588__ .left_block .item_wrapper.top .item .img > img {width:50px;}
  .block__16269588__ .left_block .item_wrapper.bottom .item .img > img {width:50px;}
  .block__16269588__ .right_block > p {font-size:17px;}
}

@media all and (max-width:768px) {
  .block__16269588__ {gap:30px; padding-bottom:50px;}
  .block__16269588__ .left_block .item_wrapper .item {min-height:145px;}
}

/*     2406314 : 한줄 텍스트      */
.block__2406314__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2406314__ {padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__2406314__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2406314__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2406314__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2406314__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2406314__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2406314__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2406314__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:1023px){
  .block__2406314__ .title {margin-bottom:20px;}
  .block__2406314__ .cont_box {padding:20px;}
  .block__2406314__ .cont_box > div {padding-left:15px;}
  .block__2406314__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2410654 : 한줄 텍스트      */
.block__2410654__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2410654__ {display:flex; flex-direction:column; gap:30px;}
.block__2410654__ .title {display:flex; gap:5px; align-items:center;}
.block__2410654__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2410654__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}


.block__2410654__ .cont_box {width:100%; display:flex; gap:var(--flex-gap);}
.block__2410654__ .cont_box {
        --flex-cnt: 4;
        --flex-gap: 30px;
}
.block__2410654__ .cont_box .item { padding:30px; border-radius:20px; width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt)); background:#f8f8f8;}

.block__2410654__ .cont_box .item > figure {font-size:0; text-align:center; padding-bottom:20px;}
.block__2410654__ .cont_box .item > figure > img {}
.block__2410654__ .cont_box .item .i_cont {color:#666; line-height:1.6em; word-break:keep-all; font-size:var(--cont-font-size); text-align:center;}

@media all and (max-width:1023px) {
  .block__2410654__ {gap:20px; flex-direction:column;}
  .block__2410654__ .title {font-size:17px;}
  .block__2410654__ .cont_box {flex-wrap:wrap;}
  .block__2410654__ .cont_box {
          --flex-cnt: 2;
          --flex-gap: 20px;
  }
  .block__2410654__ .cont_box .item > figure > img {width:50px;}
  .block__2410654__ .cont_box .item {padding:30px 20px;}
  .block__2410654__ .cont_box .item .i_txt {font-size:17px; padding-bottom:20px; margin-bottom:10px;}
  .block__2410654__ .cont_box .item .i_cont {font-size:15px; word-break:keep-all;}
  .block__2410654__ .cont_box .item .i_txt::before {height:15px;}
}


/*     2406204 : 탭 컨텐츠 블록 설정      */
.block_option__2406204__ {display:table;width:100%}
.block_option__2406204__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2406324 : 한줄 텍스트      */
.block__2406324__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2406324__ {padding-bottom:30px;}
.block__2406324__ .title {display:flex; gap:5px; align-items:center;}
.block__2406324__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2406324__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}


@media (max-width:1023px){
  .block__2406324__ {padding-bottom:20px;}
}


/*     2406334 : 표 2.0      */
.text_box_21831 * {margin:0; padding:0; box-sizing:border-box;}
.text_box_21831 {display:flex; align-items:flex-end; justify-content:space-between; padding-bottom:20px;}
.text_box_21831 .title {font-size:var(--sub2-font-size); color:var(--main-color,#ccc); font-weight:700;}
.text_box_21831 .date {font-size:var(--link-font-size); color:#999;}
.ex_321832 {font-size:var(--link-font-size); margin:0; padding-top:10px; color:#666;}

.table__2406334__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2406334__ > .table_inner {overflow:hidden;width:100%;margin:0 auto; border-radius:20px 20px 0 0;}
.table__2406334__ * {box-sizing:border-box}
.table__2406334__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2406334__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2406334__ tr:nth-child(1) td {background-color:var(--main-color) !important;}

.table__2406334__ td.empty__2406334__ {padding:50px 20px}

@media all and (max-width:1023px){
 .table__2406334__ td {font-size:14px !important; height:35px !important; padding:5px !important;}
}

@media all and (max-width:767px){
	.table__2406334__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2406334__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2406334__ > .table_inner {width:px}
}

/*     2406344 : 표 2.0      */
.text_box_21832 * {margin:0; padding:0; box-sizing:border-box;}
.text_box_21832 {display:flex; align-items:flex-end; justify-content:space-between; padding-bottom:20px; padding-top:40px; margin-top:40px; border-top:1px dashed #ddd}
.text_box_21832 .title {font-size:var(--sub2-font-size); color:var(--main-color,#ccc); font-weight:700;}
.text_box_21832 .date {font-size:var(--link-font-size); color:#999;}
.ex_321832 {font-size:var(--link-font-size); margin:0; padding-top:10px; color:#666;}

.table__2406344__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; border-radius:20px 20px 0 0;}
.table__2406344__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__2406344__ * {box-sizing:border-box}
.table__2406344__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2406344__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2406344__ tr:nth-child(1) td {background-color:var(--main-color) !important;}
.table__2406344__ td.empty__2406344__ {padding:50px 20px}

@media all and (max-width:1023px){
 .table__2406344__ td {font-size:14px !important; height:35px !important; padding:5px !important;}
}

@media all and (max-width:767px){
	.table__2406344__ > .table_inner {width:900px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2406344__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2406344__ > .table_inner {width:px}
}

/*     2406264 : 탭 컨텐츠 블록 설정      */
.block_option__2406264__ {display:table;width:100%}
.block_option__2406264__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2406384 : 한줄 텍스트      */
.block__2406384__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2406384__ {padding-bottom:30px;}
.block__2406384__ .title {display:flex; gap:5px; align-items:center;}
.block__2406384__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2406384__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}


@media (max-width:1023px){
  .block__2406384__ {padding-bottom:20px;}
  .block__2406384__ .title {align-items:flex-start;}
  .block__2406384__ .title > h3 {word-break:keep-all;}
}


/*     2406354 : 한줄 텍스트      */
.item_block__2406354__ {overflow:hidden;}
.item_block__2406354__ * {margin:0; padding:0; box-sizing:border-box;}
.item_block__2406354__ .wrapper {position:relative; display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:flex-start;}
.item_block__2406354__ .wrapper:before {position:absolute;  left:5px; top:60px; width:1px; height:100%; content:''; background:#ddd; transition:1s;}
.item_block__2406354__ .wrapper .tit {position:relative; text-align:center; font-size:var(--sub3-font-size); font-weight:700; letter-spacing:-.3px; vertical-align:top; width:230px; padding-top:0; color:var(--main-color,#ccc);} 
.item_block__2406354__ .wrapper .tit:before {position:absolute; left:0; top:60px; width:11px; height:11px; content:''; background:var(--main-color,#ccc); border-radius:100%;}
.item_block__2406354__ .wrapper .tit > span {display:block; font-size:60px; font-weight:700; letter-spacing:-.3px; color:var(--main-color,#ccc);}

.item_block__2406354__ .wrapper .cont {border:0; display:flex; justify-content:flex-start; align-items:normal; width:calc(100% - 300px); box-sizing:border-box;}
.item_block__2406354__ .wrapper .cont .list {display:flex; gap:20px; justify-content:flex-start; align-items:normal; width:100%; box-sizing:border-box; padding-bottom:80px; list-style:none;}
.item_block__2406354__ .wrapper .cont .list .item {display:flex; justify-content:flex-start; align-items:center; width:100%; position:relative; text-align:left; background:#f8f8f8; padding:20px 130px; border-radius:20px; gap:60px;}

.item_block__2406354__ .wrapper .cont .list .item > figure {font-size:0;}
.item_block__2406354__ .wrapper .cont .list .item > figure > img {width:80px;}
.item_block__2406354__ .wrapper .cont .list .item .text_box > h4 {position:relative; font-size:var(--sub2-font-size); font-weight:700; letter-spacing:-.3px; color:var(--main-color,#ccc); display:inline-block; margin-bottom:10px; display:none;}
.item_block__2406354__ .wrapper .cont .list .item .text_box > p {color:#666; font-weight:600; letter-spacing:-1px; font-family:'Pretendard'; font-size:var(--sub3-font-size); line-height:1.6em;}


@media all and (max-width:1023px) {
    .item_block__2406354__ .wrapper {flex-direction:column; gap:20px;}
    .item_block__2406354__ .wrapper:before,
    .item_block__2406354__ .wrapper .tit:before {display:none;}
    .item_block__2406354__ .wrapper .tit {display:flex;width:100%; justify-content:flex-start; gap:10px;}
    .item_block__2406354__ .wrapper .tit > span {font-size:17px;}

    .item_block__2406354__ .wrapper .cont {width:100%;}
    .item_block__2406354__ .wrapper .cont .list {padding-bottom:30px;}
    .item_block__2406354__ .wrapper .cont .list .item {flex-direction:column; gap:20px; padding:20px;}
    .item_block__2406354__ .wrapper .cont .list .item > figure > img {width:50px;}
    .item_block__2406354__ .wrapper .cont .list .item > h4 {margin-bottom:15px; max-width:100px; font-size:17px; word-break:keep-all;}
    .item_block__2406354__ .wrapper .cont .list .item > h4::after {height:3px;}
    .item_block__2406354__ .wrapper .cont .list .item > ul > li {font-size:15px; line-height:1.2;}
    .item_block__2406354__ .wrapper .cont .list .item > ul > li > br {display:none; word-break:keep-all;}
}

/*     2406364 : 한줄 텍스트      */
.item_block__2406364__ {overflow:hidden;}
.item_block__2406364__ * {margin:0; padding:0; box-sizing:border-box;}
.item_block__2406364__ .wrapper {position:relative; display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:flex-start;}
.item_block__2406364__ .wrapper:before {position:absolute;  left:5px; top:0; width:1px; height:100%; content:''; background:#ddd; transition:1s;}
.item_block__2406364__ .wrapper .tit {position:relative; text-align:center; font-size:var(--sub3-font-size); font-weight:700; letter-spacing:-.3px; vertical-align:top; width:230px; padding-top:0; color:var(--main-color,#ccc);} 
.item_block__2406364__ .wrapper .tit:before {position:absolute; left:0; top:60px; width:11px; height:11px; content:''; background:var(--main-color,#ccc); border-radius:100%;}
.item_block__2406364__ .wrapper .tit > span {display:block; font-size:60px; font-weight:700; letter-spacing:-.3px; color:var(--main-color,#ccc);}

.item_block__2406364__ .wrapper .cont {border:0; display:flex; justify-content:flex-start; align-items:normal; width:calc(100% - 300px); box-sizing:border-box;}
.item_block__2406364__ .wrapper .cont .list {display:flex; gap:20px; justify-content:flex-start; align-items:normal; width:100%; box-sizing:border-box; padding-bottom:80px; list-style:none;}
.item_block__2406364__ .wrapper .cont .list .item {display:flex; justify-content:flex-start; align-items:center; width:100%; position:relative; text-align:left; background:#f8f8f8; padding:20px 130px; border-radius:20px; gap:60px;}

.item_block__2406364__ .wrapper .cont .list .item > figure {font-size:0;}
.item_block__2406364__ .wrapper .cont .list .item > figure > img {width:80px;}
.item_block__2406364__ .wrapper .cont .list .item .text_box {}
.item_block__2406364__ .wrapper .cont .list .item .text_box > h4 {position:relative; font-size:var(--sub2-font-size); font-weight:700; letter-spacing:-.3px; color:var(--main-color,#ccc); display:inline-block; margin-bottom:10px; display:none;}
.item_block__2406364__ .wrapper .cont .list .item .text_box > p {color:#666; font-weight:600; letter-spacing:-1px; font-family:'Pretendard'; font-size:var(--sub3-font-size); line-height:1.6em;}


@media all and (max-width:1023px) {
    .item_block__2406364__ .wrapper {flex-direction:column; gap:20px;}
    .item_block__2406364__ .wrapper:before,
    .item_block__2406364__ .wrapper .tit:before {display:none;}
    .item_block__2406364__ .wrapper .tit {display:flex;width:100%; justify-content:flex-start; gap:10px;}
    .item_block__2406364__ .wrapper .tit > span {font-size:17px;}

    .item_block__2406364__ .wrapper .cont {width:100%;}
    .item_block__2406364__ .wrapper .cont .list {padding-bottom:30px;}
    .item_block__2406364__ .wrapper .cont .list .item {flex-direction:column; gap:20px; padding:20px;}
    .item_block__2406364__ .wrapper .cont .list .item > figure > img {width:50px;}
    .item_block__2406364__ .wrapper .cont .list .item > h4 {margin-bottom:15px; max-width:100px; font-size:17px; word-break:keep-all;}
    .item_block__2406364__ .wrapper .cont .list .item > h4::after {height:3px;}
    .item_block__2406364__ .wrapper .cont .list .item > ul > li {font-size:15px; line-height:1.2;}
    .item_block__2406364__ .wrapper .cont .list .item > ul > li > br {display:none; word-break:keep-all;}
}

/*     2406394 : 한줄 텍스트      */
.item_block__2406394__ {overflow:hidden;}
.item_block__2406394__ * {margin:0; padding:0; box-sizing:border-box;}
.item_block__2406394__ .wrapper {position:relative; display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:flex-start;}
.item_block__2406394__ .wrapper:before {position:absolute;  left:5px; top:0; width:1px; height:100%; content:''; background:#ddd; transition:1s;}
.item_block__2406394__ .wrapper .tit {position:relative; text-align:center; font-size:var(--sub3-font-size); font-weight:700; letter-spacing:-.3px; vertical-align:top; width:230px; padding-top:0; color:var(--main-color,#ccc);} 
.item_block__2406394__ .wrapper .tit:before {position:absolute; left:0; top:60px; width:11px; height:11px; content:''; background:var(--main-color,#ccc); border-radius:100%;}
.item_block__2406394__ .wrapper .tit > span {display:block; font-size:60px; font-weight:700; letter-spacing:-.3px; color:var(--main-color,#ccc);}

.item_block__2406394__ .wrapper .cont {border:0; display:flex; justify-content:flex-start; align-items:normal; width:calc(100% - 300px); box-sizing:border-box;}
.item_block__2406394__ .wrapper .cont .list {display:flex; gap:20px; justify-content:flex-start; align-items:normal; width:100%; box-sizing:border-box; padding-bottom:80px; list-style:none;}
.item_block__2406394__ .wrapper .cont .list .item {display:flex; justify-content:flex-start; align-items:center; width:100%; position:relative; text-align:left; background:#f8f8f8; padding:20px 130px; border-radius:20px; gap:60px;}

.item_block__2406394__ .wrapper .cont .list .item > figure {font-size:0;}
.item_block__2406394__ .wrapper .cont .list .item > figure > img {width:80px;}
.item_block__2406394__ .wrapper .cont .list .item .text_box {}
.item_block__2406394__ .wrapper .cont .list .item .text_box > h4 {position:relative; font-size:var(--sub2-font-size); font-weight:700; letter-spacing:-.3px; color:var(--main-color,#ccc); display:inline-block; margin-bottom:10px; display:none;}
.item_block__2406394__ .wrapper .cont .list .item .text_box > p {color:#666; font-weight:600; letter-spacing:-1px; font-family:'Pretendard'; font-size:var(--sub3-font-size); line-height:1.6em;}


@media all and (max-width:1023px) {
    .item_block__2406394__ .wrapper {flex-direction:column; gap:20px;}
    .item_block__2406394__ .wrapper:before,
    .item_block__2406394__ .wrapper .tit:before {display:none;}
    .item_block__2406394__ .wrapper .tit {display:flex;width:100%; justify-content:flex-start; gap:10px;}
    .item_block__2406394__ .wrapper .tit > span {font-size:17px;}

    .item_block__2406394__ .wrapper .cont {width:100%;}
    .item_block__2406394__ .wrapper .cont .list {padding-bottom:30px;}
    .item_block__2406394__ .wrapper .cont .list .item {flex-direction:column; gap:20px; padding:20px;}
    .item_block__2406394__ .wrapper .cont .list .item > figure > img {width:50px;}
    .item_block__2406394__ .wrapper .cont .list .item > h4 {margin-bottom:15px; max-width:100px; font-size:17px; word-break:keep-all;}
    .item_block__2406394__ .wrapper .cont .list .item > h4::after {height:3px;}
    .item_block__2406394__ .wrapper .cont .list .item > ul > li {font-size:15px; line-height:1.2;}
    .item_block__2406394__ .wrapper .cont .list .item > ul > li > br {display:none; word-break:keep-all;}
    .item_block__2406394__ .wrapper .cont .list .item .text_box > p > br {display:none;}
}

/*     2406374 : 한줄 텍스트      */
.item_block__2406374__ {overflow:hidden;}
.item_block__2406374__ * {margin:0; padding:0; box-sizing:border-box;}
.item_block__2406374__ .wrapper {position:relative; display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:flex-start;}
.item_block__2406374__ .wrapper:before {position:absolute;  left:5px; top:0; width:1px; height:100%; content:''; background:#ddd; transition:1s;}
.item_block__2406374__ .wrapper .tit {position:relative; text-align:center; font-size:var(--sub3-font-size); font-weight:700; letter-spacing:-.3px; vertical-align:top; width:230px; padding-top:0; color:var(--main-color,#ccc);} 
.item_block__2406374__ .wrapper .tit:before {position:absolute; left:0; top:60px; width:11px; height:11px; content:''; background:var(--main-color,#ccc); border-radius:100%;}
.item_block__2406374__ .wrapper .tit > span {display:block; font-size:60px; font-weight:700; letter-spacing:-.3px; color:var(--main-color,#ccc);}

.item_block__2406374__ .wrapper .cont {border:0; display:flex; justify-content:flex-start; align-items:normal; width:calc(100% - 300px); box-sizing:border-box;}
.item_block__2406374__ .wrapper .cont .list {display:flex; gap:20px; justify-content:flex-start; align-items:normal; width:100%; box-sizing:border-box; list-style:none; padding-bottom:80px;}
.item_block__2406374__ .wrapper .cont .list .item {width:100%; position:relative; text-align:center; background:#f8f8f8; padding:20px; border-radius:20px;}
.item_block__2406374__ .wrapper .cont .list .item > figure {font-size:0; margin-bottom:25px;}
.item_block__2406374__ .wrapper .cont .list .item > figure > img {width:80px;}
.item_block__2406374__ .wrapper .cont .list .item > h4 {position:relative; font-size:var(--cont-font-size);  font-weight:700;  letter-spacing:-.3px; color:#333; display:inline-block; margin-bottom:20px; word-break:keep-all; line-height:1.4em;}
.item_block__2406374__ .wrapper .cont .list .item > p {color:#666; font-weight:500; letter-spacing:-1px; font-family:'Pretendard'; font-size:var(--link-font-size); line-height:1.4em; word-break:keep-all;}


@media all and (max-width:1023px) {
    .item_block__2406374__ .wrapper {flex-direction:column; gap:20px;}
    .item_block__2406374__ .wrapper:before,
    .item_block__2406374__ .wrapper .tit:before {display:none;}
    .item_block__2406374__ .wrapper .tit {display:flex;width:100%; justify-content:flex-start; gap:10px;}
    .item_block__2406374__ .wrapper .tit br {display:none;}
    .item_block__2406374__ .wrapper .tit > span {font-size:17px;}

    .item_block__2406374__ .wrapper .cont {width:100%;}
    .item_block__2406374__ .wrapper .cont .list {padding-bottom:30px; flex-direction:column;}
    .item_block__2406374__ .wrapper .cont .list .item {display:flex; flex-direction:column; gap:0; padding:20px;}
    .item_block__2406374__ .wrapper .cont .list .item > figure > img {width:50px;}
    .item_block__2406374__ .wrapper .cont .list .item > h4 {margin-bottom:15px; font-size:17px; word-break:keep-all;}
    .item_block__2406374__ .wrapper .cont .list .item > h4::after {height:3px;}
    .item_block__2406374__ .wrapper .cont .list .item > ul > li {font-size:15px; line-height:1.2;}
    .item_block__2406374__ .wrapper .cont .list .item > ul > li > br {display:none; word-break:keep-all;}
    .item_block__2406374__ .wrapper .cont .list .item .text_box > p > br {display:none;}
}

/*     2406404 : 한줄 텍스트      */
.item_block__2406404__ {overflow:hidden;}
.item_block__2406404__ * {margin:0; padding:0; box-sizing:border-box;}
.item_block__2406404__ .wrapper {position:relative; display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:flex-start;}
.item_block__2406404__ .wrapper:before {position:absolute;  left:5px; top:0; width:1px; height:100%; content:''; background:#ddd; transition:1s;}
.item_block__2406404__ .wrapper .tit {position:relative; text-align:center; font-size:var(--sub3-font-size); font-weight:700; letter-spacing:-.3px; vertical-align:top; width:230px; padding-top:0; color:var(--main-color,#ccc);} 
.item_block__2406404__ .wrapper .tit:before {position:absolute; left:0; top:60px; width:11px; height:11px; content:''; background:var(--main-color,#ccc); border-radius:100%;}
.item_block__2406404__ .wrapper .tit > span {display:block; font-size:60px; font-weight:700; letter-spacing:-.3px; color:var(--main-color,#ccc);}

.item_block__2406404__ .wrapper .cont {border:0; display:flex; justify-content:flex-start; align-items:normal; width:calc(100% - 300px); box-sizing:border-box;}
.item_block__2406404__ .wrapper .cont .list {display:flex; gap:20px; justify-content:flex-start; align-items:normal; width:100%; box-sizing:border-box; list-style:none; padding-bottom:80px;}
.item_block__2406404__ .wrapper .cont .list .item {width:100%; position:relative; text-align:center; background:#f8f8f8; padding:20px; border-radius:20px;}
.item_block__2406404__ .wrapper .cont .list .item > figure {font-size:0; margin-bottom:25px;}
.item_block__2406404__ .wrapper .cont .list .item > figure > img {width:80px;}
.item_block__2406404__ .wrapper .cont .list .item > h4 {position:relative; font-size:var(--cont-font-size);  font-weight:700;  letter-spacing:-.3px; color:#333; display:inline-block;}
.item_block__2406404__ .wrapper .cont .list .item > p {color:#666; font-weight:500; letter-spacing:-1px; font-family:'Pretendard'; font-size:var(--cont-font-size); line-height:1.6em; word-break:keep-all;}



@media all and (max-width:1023px) {
    .item_block__2406404__ .wrapper {flex-direction:column; gap:20px;}
    .item_block__2406404__ .wrapper:before,
    .item_block__2406404__ .wrapper .tit:before {display:none;}
    .item_block__2406404__ .wrapper .tit {display:flex;width:100%; justify-content:flex-start; gap:10px;}
    .item_block__2406404__ .wrapper .tit br {display:none;}
    .item_block__2406404__ .wrapper .tit > span {font-size:17px;}

    .item_block__2406404__ .wrapper .cont {width:100%;}
    .item_block__2406404__ .wrapper .cont .list {padding-bottom:30px; flex-direction:column;}
    .item_block__2406404__ .wrapper .cont .list .item {display:flex; flex-direction:column; gap:0; padding:20px;}
    .item_block__2406404__ .wrapper .cont .list .item > figure > img {width:50px;}
    .item_block__2406404__ .wrapper .cont .list .item > h4 {margin-bottom:15px; font-size:17px; word-break:keep-all;}
    .item_block__2406404__ .wrapper .cont .list .item > h4::after {height:3px;}
    .item_block__2406404__ .wrapper .cont .list .item > ul > li {font-size:15px; line-height:1.2;}
    .item_block__2406404__ .wrapper .cont .list .item > ul > li > br {display:none; word-break:keep-all;}
    .item_block__2406404__ .wrapper .cont .list .item .text_box > p > br {display:none;}
}

/*     2406414 : 한줄 텍스트      */
.item_block__2406414__ {overflow:hidden;}
.item_block__2406414__ * {margin:0; padding:0; box-sizing:border-box;}
.item_block__2406414__ .wrapper {position:relative; display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:flex-start;}
.item_block__2406414__ .wrapper:before {position:absolute;  left:5px; top:0; width:1px; height:50%; content:''; background:#ddd; transition:1s;}
.item_block__2406414__ .wrapper .tit {position:relative; text-align:center; font-size:var(--sub3-font-size); font-weight:700; letter-spacing:-.3px; vertical-align:top; width:230px; padding-top:0; color:var(--main-color,#ccc);} 
.item_block__2406414__ .wrapper .tit:before {position:absolute; left:0; top:60px; width:11px; height:11px; content:''; background:var(--main-color,#ccc); border-radius:100%;}
.item_block__2406414__ .wrapper .tit > span {display:block; font-size:60px; font-weight:700; letter-spacing:-.3px; color:var(--main-color,#ccc);}

.item_block__2406414__ .wrapper .cont {border:0; display:flex; justify-content:flex-start; align-items:normal; width:calc(100% - 300px); box-sizing:border-box;}
.item_block__2406414__ .wrapper .cont .list {display:flex; gap:20px; justify-content:flex-start; align-items:normal; width:100%; box-sizing:border-box; padding-bottom:0; list-style:none;}
.item_block__2406414__ .wrapper .cont .list .item {display:flex; justify-content:flex-start; align-items:center; width:100%; position:relative; text-align:left; background:#f8f8f8; padding:20px 130px; border-radius:20px; gap:60px;}

.item_block__2406414__ .wrapper .cont .list .item > figure {font-size:0;}
.item_block__2406414__ .wrapper .cont .list .item > figure > img {width:80px;}
.item_block__2406414__ .wrapper .cont .list .item .text_box {}
.item_block__2406414__ .wrapper .cont .list .item .text_box > h4 {position:relative; font-size:var(--sub2-font-size); font-weight:700; letter-spacing:-.3px; color:var(--main-color,#ccc); display:inline-block; margin-bottom:10px; display:none;}
.item_block__2406414__ .wrapper .cont .list .item .text_box > p {color:#666; font-weight:600; letter-spacing:-1px; font-family:'Pretendard'; font-size:var(--sub3-font-size); line-height:1.6em;}


@media all and (max-width:1023px) {
    .item_block__2406414__ .wrapper {flex-direction:column; gap:20px;}
    .item_block__2406414__ .wrapper:before,
    .item_block__2406414__ .wrapper .tit:before {display:none;}
    .item_block__2406414__ .wrapper .tit {display:flex;width:100%; justify-content:flex-start; gap:10px;}
    .item_block__2406414__ .wrapper .tit > span {font-size:17px;}

    .item_block__2406414__ .wrapper .cont {width:100%;}
    .item_block__2406414__ .wrapper .cont .list {padding-bottom:0;}
    .item_block__2406414__ .wrapper .cont .list .item {flex-direction:column; gap:20px; padding:20px;}
    .item_block__2406414__ .wrapper .cont .list .item > figure > img {width:50px;}
    .item_block__2406414__ .wrapper .cont .list .item > h4 {margin-bottom:15px; max-width:100px; font-size:17px; word-break:keep-all;}
    .item_block__2406414__ .wrapper .cont .list .item > h4::after {height:3px;}
    .item_block__2406414__ .wrapper .cont .list .item > ul > li {font-size:15px; line-height:1.2;}
    .item_block__2406414__ .wrapper .cont .list .item > ul > li > br {display:none; word-break:keep-all;}
    .item_block__2406414__ .wrapper .cont .list .item .text_box > p > br {display:none;}
}

/*     2406274 : 탭 컨텐츠 블록 설정      */
.block_option__2406274__ {display:table;width:100%}
.block_option__2406274__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2410734 : 한줄 텍스트      */
.block__2410734__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2410734__ {padding-bottom:30px;}
.block__2410734__ .title {display:flex; gap:5px; align-items:center;}
.block__2410734__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2410734__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}


@media (max-width:1023px){
.block__2410734__ {padding-bottom:20px;}
}


/*     2410744 : 맞춤게시판 - 목록형      */
.pm-myboard_list__2410744__ * {box-sizing:border-box}
.pm-myboard_list__2410744__ a {display:block;color:#333}
.pm-myboard_list__2410744__ ul {margin:0;padding:0;list-style:none; width:100%; display:flex; gap:var(--flex-gap);}
.pm-myboard_list__2410744__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__2410744__ ul {
        --flex-cnt: 4;
        --flex-gap: 30px;
}
.pm-myboard_list__2410744__ ul > li {width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt));}

.pm-myboard_list__2410744__ ul li {position:relative;}
.pm-myboard_list__2410744__ ul li > a,
.pm-myboard_list__2410744__ ul li > div {display:flex; flex-direction:column; gap:20px; padding:20px; border-radius:20px; background:#f8f8f8;}

.pm-myboard_list__2410744__ .figure {
	display:table-cell;width:100%;
	box-sizing:content-box;
}
.pm-myboard_list__2410744__ .figure > div {padding:1px}
.pm-myboard_list__2410744__ .figure img {display:block;margin:0 auto}

.pm-myboard_list__2410744__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:13px;line-height:2em;vertical-align:middle}
.pm-myboard_list__2410744__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__2410744__ dl dt {min-height:54px; text-align:center;}
.pm-myboard_list__2410744__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
.pm-myboard_list__2410744__ dl .subject {font-size:var(--cont-font-size);color:#333; font-weight:700; word-break:keep-all;}
.pm-myboard_list__2410744__ dl .date {font-size:12px;color:#888}

.pm-myboard_list__2410744__.date_show dl {padding-right:80px}
.pm-myboard_list__2410744__.date_show dl dd {display:block}

.pm-myboard_list__2410744__ .more_btn {padding-top:50px; text-align:center;}
.pm-myboard_list__2410744__ .more_btn > a {display:inline-flex; align-items:center; gap:5px; background:var(--main-color); color:#fff; padding:10px 20px; font-size:var(--link-font-size); border-radius:10px;}

@media (max-width:1023px){
  .pm-myboard_list__2410744__ ul {
          --flex-cnt: 2;
          --flex-gap: 10px;
  }
  .pm-myboard_list__2410744__ ul {flex-wrap:wrap;}
}

